Bug 1283839 - [RFE][Task] click task list, can not fill in kerberos id even if the cursor is edit status. we should click "start" button if want to fill in anything.
[RFE][Task] click task list, can not fill in kerberos id even if the cursor i...
Status: ASSIGNED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Marco Rietveld
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 23:37 EST by letli
Modified: 2017-12-07 18:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description letli 2015-11-19 23:37:42 EST
Description of problem:
[RFE][Task] click task list, can not fill in kerberos id even if the cursor is edit status. we should click "start" button if want to fill in anything. 

Steps to Reproduce:
1.Go to tasks -> tasks list page
2.Click a released task to open a popup window
3.In kerberos field the cursor is in editable status but the field cannot be edited.

Actual results:
The cursor is edit status and you cannot fill in.

Expected results:
1)The cursor is not edit status if can not fill in.
2)Guide user click "start" button.
Comment 2 Kris Verlaenen 2015-11-20 11:30:35 EST
BPM Suite does not have a kerberos field, is this a custom form, or a customized install?  Could you possibly attach a screenshot?
Comment 4 yuli wang 2016-03-24 03:16:51 EDT
@Kris,@John

Sorry for the kerberos confusing, This bug mean the input box is editable but cannot be edit before the task started, hope this can clear your question.

Thanks,
Yuli
Comment 5 yuli wang 2016-03-24 03:17:04 EDT
@Kris,@John

Sorry for the kerberos confusing, This bug mean the input box is editable but cannot be edit before the task started, hope this can clear your question.

Thanks,
Yuli
Comment 6 Bugzilla account termination 2017-12-07 18:38:35 EST
Employee 'msalatin@redhat.com' has left the company.

Note You need to log in before you can comment on or make changes to this bug.